@charset "Shift_Jis";

/* format
-----------------------------------*/

*{
	font-size: 1em;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-position: outside;
}

body{
	font-size: 0.8em;
	color: #000000;
	background-color: #EEEEEE;
	line-height: 1.4em;
	letter-spacing: 0.1em;
	text-align: center;
}

h1,h2,h3,h4,h5,h6,em,strong{
	font-size: 1em;
	font-weight: normal;
	font-style: normal;
}

a{
color: #999999;
}

a:hover{
color:#000000;
}

p{
text-indent: 0.7em;
padding: 0px 1em 0.7em 1em;
}

address{
font-style: normal;
display: inline;
}

img{
border-width: 0;
}

hr{
border: none;
clear: both;
visibility: hidden;
height: 0px;
}

/* parts
-----------------------------------*/

div#wrapper{
width: 760px;
height:auto;
text-align: left;
margin: 0 auto;
background-color:#FFFFFF;
}

div#header{
width:760px;
height:auto;
}

div#header h1{
font-size: 2em;
font-weight: bold;
margin-bottom: 10px;
padding-left:20px;
}

div#sub{
width:240px;
height:auto;
float: right;
padding-top:20px;
padding-bottom:30px;
}

div.message{
width:240px;
height:auto;
}

div.message dl{
margin: 0px 10px 30px 0px;
border-width: 1px;
border-color: #CCCCCC;
border-style: solid;
}


div.message dt{
font-weight: bold;
border-bottom: 1px solid #CCCCCC;
padding:10px 10px 3px 10px;
background-color: #FAFAFA;
}

div.message dd{
padding:5px 10px 5px 10px;
line-height:1.7em;
}

div.message p{
text-indent: 0px;
padding-left: 0px;
padding-right: 0px;
}

div#content{
width: 520px;
height:auto;
float:left;
}

div#content a:hover{
border-bottom: 1px solid #666666;
}

div#image{
width: 500px;
height: 300px;
background-image: url('../images/banner.jpg');
background-repeat:no-repeat;
margin:20px 10px 0px 10px;
}

div#content h2{
font-size: 1.2em;
font-weight: bold;
margin: 30px 20px 10px 10px;
padding: 5px 5px 3px 1em;
border:1px solid #AAAAAA;
}

div#footer{
width:760px;
height:auto;
border-top-width: 5px;
border-top-color: #BBBBBB;
border-top-style: solid;
clear: both;
background-color:#FFFFFF;
margin-top:60px;
padding-top:5px;
text-align:right;
}

div#footer address{
padding-right:10px;
}